Subject: [Dorsal-dev] Problem in installation

From: Ali Mesforush <[email-masked]>
Date: Tue, 14 Apr 2009 09:51:51 +0200

Hello
I use Ubuntu 8.10.
I've downloaded dorsal and I installed

sudo apt-get install g++ scons mercurial libxml2-dev libgts-dev \
# pkg-config python-dev python-numpy python-vtk swig libsuitesparse-dev \
# libboost-dev wget openmpi-bin libatlas-base-dev petsc-dev 
libparmetis-dev \
# libgmp3-dev libscotch-dev libcln-dev libginac-dev subversion

But when I try to run ./dorsal.sh in the terminal I got error

./dorsal_build: line 73: unexpected EOF while looking for matching `"'
Failure with exit status: 2
Exit message: There was a problem building slepc-2.3.3.

How can I solve my problem?
Regards
/Ali

-- 
Kind Regards

Ali Mesforush

Postal address:
Chalmers University of Technology
SE-412 96 Göteborg
Sweden

Email: mesforus (at) chalmers (dot) se

URL: http://www.math.chalmers.se/~mesforus/

Phone:
+46-31-772 5367 (office)
+46-708-660934 (mobile)
Office: Room L2082, Chalmers Tvärgata 3 (map)